.archived {
	padding: 15px 0 0 0;
	margin: 15px 0 0 0;
	border-top: 1px solid #d9e2e5;
}

.archived .entry {
	line-height: 1.6em;
	padding: 0 0 5px 0;
	display: block;
}

.archived .entry .thumb img {
	float: left;
	display: inline;
	margin: 0 15px 0 0;
	padding: 2px;
	border: 1px solid #d9e2e5;
}

.archived .fullstory {
	margin: 5px 0 0 0;
	float: left;
	display: block;
	color: #fff;
	background: #366799;
	padding: 2px 10px 2px 10px;
	font-weight: bold;
	border: 1px solid #366799;
}

.archived .fullstory:hover {
	color: #366799;
	background: #fff;
	border: 1px solid #ddd;
}

.videometa {
	float: left;
}

.videometa li {
	padding: 5px 0 5px 22px;
	border-bottom: 1px solid #eee;
}

ul.postinfo2 {
float:left;
border-bottom:1px dotted #ddd;
margin:0 0 5px;
display:block;
line-height:1.2em;
font-weight:700;
width:646px;
color:#000;
background:#EBEFF4;
border:1px solid #e3e8d4;
border-bottom:2px solid #817339;
padding:2px 4px 3px;

}

ul.postinfo2B {
float:right;
border-top:1px dotted #ddd;
position:relative;
padding:5px 0;
}

ul.postinfo2 li,ul.postinfoB li {
float:left;
margin-right:20px;
font-size:.8em;
color:#999;
display:block;
height:14px;
line-height:14px;
}
